&framname=main
&itemspeed=10

&urlinfo=info/index.html
&nominfo=Information
&soninfo=son/1.wav
&posinfo=80

&urlaccueil=accueil/index.html
&nomaccueil=Accueil
&sonaccueil=son/2.wav
&posaccueil=120

&urlbiographie=biographie/index.html
&nombiographie=Biographie
&sonbiographie=son/3.wav
&posbiographie=200

&urldiscographie=discographie/index.html
&nomdiscographie=Discographie
&sondiscographie=son/4.wav
&posdiscographie=270

&urlgroupe=groupes/index.html
&nomgroupe=Groupe
&urlgroupe=son/5.wav
&posgroupe=380

&urltelechargement=telechargement/index.html
&nomtelechargement=Telechargement
&urltelechargement=son/6.wav
&postelechargement=520

&urlforum=forum/index.html
&nomforum=Forum
&urlforum=son/7.wav
&posforum=610

&urldivers=divers/index.html
&nomdivers=Divers
&urldivers=son/8.wav
&posdivers=670